/*
*/

.mediaSwitch {
	padding:25px;
	display:inline-block;
}

html {
	font-size: 12px;
}

body {
	width:100%;
	padding:0;
	margin:0;
	display:none;
}

h1, h2, h3, h4, h5, h6{
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

button,
input,
select,
textarea {
	font-family: sans-serif;
	font-weight:900;
}

html {
	font-family: sans-serif;
}

#differentBillingAddress {
	display: none;
}

.textBlock {
	text-align:left;	
	color:black;
}

.fieldError {
	background-color:#FFB;
}

input, select, .content_container.block2 .content_inner .infoBackground,
.content_container, .content_container .content_inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.image {
	background-repeat:no-repeat;
	background-position:center bottom; 
}

div, img {
	margin:0;
	padding:0;
}

.content_container.block1 {
	background-color:#2a35a2;
}

.content_container {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.checklist .item p {
	color: #FFF;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
}

.formContainer {
	text-align:center;
	position:relative;
	z-index:50;
}

.formContainer .differentBillingAddressLink {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

.formContainer .differentBillingAddressLink a {
	font-size:12px;
	color:white;
}

.formContainer .billingAddress {
	font-weight:900;
	font-size:16px;
	margin:10px 0px 5px;
	color:white;
}

.formContainer input, .formContainer select {
  padding: 3px 4px;
  font-size: 16px;
}

.bigArrowContainer {
	height:1px;
	position:relative;
}

.marginTop {
	margin-top:44px;
}

blockquote.style1 {
	background-color: #FFF;
	background-image: url('http://6f41ce532aa70c197e3e-4f77a1d142314ab33ed7eb56d59b103c.r48.cf1.rackcdn.com/img/openquote1.gif');
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	border-radius: 2px;
	font-weight: bold;
	margin: 10px 0px;
	padding: 10px;
	text-indent: 23px;
	font-size:16px;
}

blockquote.style1 span {
	background-image: url('http://6f41ce532aa70c197e3e-4f77a1d142314ab33ed7eb56d59b103c.r48.cf1.rackcdn.com/img/closequote1.gif');
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
}

.bottle {
	background-image: url('http://6f41ce532aa70c197e3e-4f77a1d142314ab33ed7eb56d59b103c.r48.cf1.rackcdn.com/img/bottle.png');
	height:359px;
}

.content_container.block2 .content_inner {
	text-align:left;
}

.content_container.block2 .content_inner h1 {
	color: #171E5B;
	font-family: 'PT Sans', sans-serif;
	font-size: 32px;
	font-style: italic;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	font-weight:900;
}

.content_container.block2 .content_inner p {
	font-size:14px;
	line-height:19px;
}

.content_container.block2 .content_inner h2 {
	color: #4859FD;
	font-family: 'PT Sans', sans-serif;
	font-size: 30px;
	font-style: italic;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin: 40px 0px 20px 0px;
}

.whiteList {
	background-color:white;
	border: 1px solid #CCC;
	border-radius: 8px;
	padding:10px 0px;
}

.whiteList ul {
	padding:0px 15px;
}

ul.checkmark li {
	background: url('http://6f41ce532aa70c197e3e-4f77a1d142314ab33ed7eb56d59b103c.r48.cf1.rackcdn.com/img/bulletCheckmark.png') no-repeat scroll 0px 0px transparent;
	font-size:16px;
	font-weight: bold;
	padding: 3px 3px 3px 28px;
	list-style-type: none;
}

.metalBG {
	background-image: url('http://6f41ce532aa70c197e3e-4f77a1d142314ab33ed7eb56d59b103c.r48.cf1.rackcdn.com/img/metalBG.jpg');
	border:solid 5px white;
	padding:10px;
	border-radius: 8px;
}

.footer {
	background-color: #495AFF;
	padding:30px 0px;
}

.promo .code {
	text-align:center;
}